# Copyright (C) 2025 Northmill
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Northmill Checkout 2.1.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/app\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-01-15T13:12:48+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: woocommerce-gateway-credorax\n"

#. Plugin Name of the plugin
#: flo-checkout.php
msgid "Northmill Checkout"
msgstr ""

#. Plugin URI of the plugin
#: flo-checkout.php
msgid "https://northmill.com/se/foretag/betallosningar/checkout/"
msgstr ""

#. Description of the plugin
#: flo-checkout.php
msgid "Payment gateways for WooCommerce. Credit card payment via Northmill. Support for invoice, Swish and partial payment via Resurs Bank."
msgstr ""

#. Author of the plugin
#: flo-checkout.php
msgid "Northmill"
msgstr ""

#. Author URI of the plugin
#: flo-checkout.php
msgid "https://northmill.com/se/foretag/"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:171
msgid "Credorax Payment Solution"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:172
msgid "Accept payments via Credorax's gateway"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:268
msgid "Accepted Cards: "
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:273
msgid "Name On Card"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:275
msgid "Please enter at least 5 characters"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:425
msgid "Credorax transaction failed, please make sure that the payment details are correct."
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:475
msgid "Invalid CC Token"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:501
msgid "No response from Credorax gateway, please contact us or try again later."
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:514
msgid "The provided credit card type is not supported. Supported types: "
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:569
msgid "Credit card type"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:572
msgid "Credit card number"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:575
msgid "Card expiration date"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:578
msgid "Card holder name"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:581
msgid "Transaction Id (RRN)"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:584
msgid "3DS transaction ID"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:600
msgid "3DS version"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:603
msgid "3DS ECI"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:606
msgid "Auth code"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:609
msgid "Response ID"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:612
msgid "Risk score"
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:643
msgid ""
"<i>Additional info from Credorax:</i><br>\n"
""
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:742
msgid "Redirected to Credorax 3ds challenge."
msgstr ""

#: vendor-included/credorax/includes/Gateway.php:905
msgid ""
"<i>Payment voided via Credorax.<i><br>\n"
""
msgstr ""

#: vendor-included/credorax/includes/Model/AbstractResponse.php:94
msgid "Request to payment gateway failed."
msgstr ""

#: vendor-included/credorax/includes/Model/Request/Factory.php:55
msgid "%s method is not supported."
msgstr ""

#: vendor-included/credorax/includes/Model/Response/Factory.php:57
msgid "%s type is not supported."
msgstr ""

#. translators: 1: credit card type 2: last 4 digits 3: expiry month 4: expiry year
#: vendor-included/credorax/includes/Model/Token.php:51
msgid "%1$s ending in %2$s (expires %3$s/%4$s)"
msgstr ""

#: vendor-included/credorax/includes/Source/Messages.php:24
msgid "Attempts Processing Performed; Not Authenticated/Verified, but a proof of attempted authentication/verification is provided"
msgstr ""

#: vendor-included/credorax/includes/Source/Messages.php:27
msgid "Authentication/ Account Verification Successful"
msgstr ""

#: vendor-included/credorax/includes/Source/Messages.php:30
msgid "Not Authenticated /Account Not Verified; Transaction denied"
msgstr ""

#: vendor-included/credorax/includes/Source/Messages.php:33
msgid "Authentication/ Account Verification Rejected; Issuer is rejecting authentication/verification and requests that authorisation not be attempted."
msgstr ""

#: vendor-included/credorax/includes/Source/Messages.php:36
msgid "Authentication/ Account Verification Could Not Be Performed; Technical or other problem"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:26
msgid "Enabled"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:30
#: vendor-included/credorax/includes/Source/Settings.php:115
#: vendor-included/credorax/includes/Source/Settings.php:126
#: vendor-included/credorax/includes/Source/Settings.php:137
#: vendor-included/credorax/includes/Source/Settings.php:174
#: vendor-included/credorax/includes/Source/Settings.php:183
msgid "Yes"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:31
#: vendor-included/credorax/includes/Source/Settings.php:116
#: vendor-included/credorax/includes/Source/Settings.php:127
#: vendor-included/credorax/includes/Source/Settings.php:138
#: vendor-included/credorax/includes/Source/Settings.php:175
#: vendor-included/credorax/includes/Source/Settings.php:184
msgid "No"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:35
msgid "Title"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:36
msgid "This controls the title which the user sees during checkout."
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:42
msgid "Description"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:44
msgid "This controls the description which the user sees during checkout."
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:46
msgid "Pay with your credit card via Credorax."
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:49
#: vendor-included/credorax/includes/Source/Settings.php:50
msgid "Mode"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:56
msgid "Live"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:57
msgid "Sandbox"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:61
msgid "Merchant ID"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:62
#: vendor-included/credorax/includes/Source/Settings.php:82
msgid "The merchant account identifier you want to process the (transaction) request with. You can find this information in Insights, the Credorax customer portal, under 'Connectivity Details'."
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:67
msgid "Sub Merchant ID"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:68
#: vendor-included/credorax/includes/Source/Settings.php:88
msgid "The sub-merchant account identifier you want to process the (transaction) request with."
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:73
msgid "Signature Key"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:77
msgid "Static Key"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:81
msgid "Sandbox Merchant ID"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:87
msgid "Sandbox Sub Merchant ID"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:93
msgid "Sandbox Signature Key"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:97
msgid "Sandbox Static Key"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:101
msgid "Payment Action"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:105
msgid "Authorize"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:106
msgid "Authorize & Capture"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:110
msgid "Enable 3D Secure"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:120
msgid "Enable Smart 3D"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:121
msgid "If Smart 3D is enabled on your Credorax account - set to \"Yes\"."
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:131
msgid "Save Cards"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:132
msgid "When set to 'Yes', customers will be able so save their credit cards and use them in future orders."
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:142
msgid "Billing Descriptor"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:146
msgid "Minimum Order Total"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:147
#: vendor-included/credorax/includes/Source/Settings.php:154
msgid "Set to 0 for no limit"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:153
msgid "Maximum Order Total"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:160
msgid "Credit Card Types"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:168
msgid "Enable Credorax spinning loader on checkout "
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:169
msgid "Show Credorax's spinning loader when submitting the payment on checkout."
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:179
msgid "Enable Debug Mode"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:194
msgid "Visa"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:195
msgid "MasterCard"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:196
msgid "Maestro"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:197
msgid "American Express"
msgstr ""

#: vendor-included/credorax/includes/Source/Settings.php:198
msgid "DinersClub"
msgstr ""

#: vendor-included/credorax/WC_Credorax.php:92
msgid "Settings"
msgstr ""

#: vendor-included/credorax/WC_Credorax.php:93
msgid "Docs"
msgstr ""

#: vendor-included/credorax/WC_Credorax.php:94
msgid "Support"
msgstr ""

#: vendor-included/credorax/WC_Credorax.php:149
msgid "Capture payment via Credorax"
msgstr ""

#: vendor-included/credorax/WC_Credorax.php:150
msgid "Void payment via Credorax"
msgstr ""
